diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-KE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-KE.rdf
index a9562e2..866b0f3 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-KE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-KE.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Kenya Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-KE.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ke</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-KE/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-KE/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Kenya, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-KG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-KG.rdf
index 9c47e3e..dc1049e 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-KG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-KG.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Kyrgyzstan Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-KG.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-kg</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-KG/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-KG/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Kyrgyzstan, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -232,29 +232,29 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Batkenskaja oblast'
+    // Batkenskaya oblast'
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kg;BatkenskajaOblast">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kg;BatkenskayaOblast">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Batkenskaja oblast'</rdfs:label>
-      <skos:definition>The region of Batkenskaja oblast' in the country of Kyrgyzstan</skos:definition>
+      <rdfs:label>Batkenskaya oblast'</rdfs:label>
+      <skos:definition>The region of Batkenskaya oblast' in the country of Kyrgyzstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kyrgyzstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Batkenskaja oblast'</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Batkenskaya oblast'</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ky">Batken</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Batkenskaja oblast'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kg;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-kg;KG-B">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Batkenskaja oblast' in the country of Kyrgyzstan</skos:definition>
+      <skos:definition>subdivision code for the region of Batkenskaya oblast' in the country of Kyrgyzstan</skos:definition>
       <rdfs:label>KG-B</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">KG-B</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kg;BatkenskajaOblast"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kg;BatkenskajaOblast"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kg;BatkenskayaOblast"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kg;BatkenskayaOblast"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kg;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-KH.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-KH.rdf
index 81baff1..4fca74b 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-KH.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-KH.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Cambodia Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-KH.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-kh</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-KH/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-KH/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Cambodia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -135,28 +135,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Rotanak Kiri
+    // Pailĭn
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;RotanakKiri">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;Pailin">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rotanak Kiri</rdfs:label>
-      <skos:definition>The province of Rotanak Kiri in the country of Cambodia</skos:definition>
+      <rdfs:label>Pailĭn</rdfs:label>
+      <skos:definition>The province of Pailĭn in the country of Cambodia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cambodia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Rotanak Kiri</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Rôtânôkiri</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Pailĭn</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Pailin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kh;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-16">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-24">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Rotanak Kiri in the country of Cambodia</skos:definition>
-      <rdfs:label>KH-16</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-16</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;RotanakKiri"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;RotanakKiri"/>
+      <skos:definition>subdivision code for the province of Pailĭn in the country of Cambodia</skos:definition>
+      <rdfs:label>KH-24</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-24</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;Pailin"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;Pailin"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
@@ -166,28 +166,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Siem Reab
+    // Krâchéh
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;SiemReab">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;Kracheh">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Siem Reab</rdfs:label>
-      <skos:definition>The province of Siem Reab in the country of Cambodia</skos:definition>
+      <rdfs:label>Krâchéh</rdfs:label>
+      <skos:definition>The province of Krâchéh in the country of Cambodia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cambodia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Siem Reab</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Siĕmréab</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Krâchéh</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Kracheh</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kh;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-17">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-10">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Siem Reab in the country of Cambodia</skos:definition>
-      <rdfs:label>KH-17</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-17</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;SiemReab"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;SiemReab"/>
+      <skos:definition>subdivision code for the province of Krâchéh in the country of Cambodia</skos:definition>
+      <rdfs:label>KH-10</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-10</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;Kracheh"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;Kracheh"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
@@ -197,28 +197,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Svay Riĕng
+    // Banteay Mean Chey
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;SvayRieng">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;BanteayMeanChey">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Svay Riĕng</rdfs:label>
-      <skos:definition>The province of Svay Riĕng in the country of Cambodia</skos:definition>
+      <rdfs:label>Banteay Mean Chey</rdfs:label>
+      <skos:definition>The province of Banteay Mean Chey in the country of Cambodia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cambodia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Svay Riĕng</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Svaay Rieng</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Banteay Mean Chey</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Bântéay Méanchey</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kh;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-20">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-1">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Svay Riĕng in the country of Cambodia</skos:definition>
-      <rdfs:label>KH-20</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-20</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;SvayRieng"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;SvayRieng"/>
+      <skos:definition>subdivision code for the province of Banteay Mean Chey in the country of Cambodia</skos:definition>
+      <rdfs:label>KH-1</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-1</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;BanteayMeanChey"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;BanteayMeanChey"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
@@ -228,28 +228,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Krŏng Pailĭn
+    // Preăh Sihanouk
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KrongPailin">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;PreahSihanouk">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Krŏng Pailĭn</rdfs:label>
-      <skos:definition>The province of Krŏng Pailĭn in the country of Cambodia</skos:definition>
+      <rdfs:label>Preăh Sihanouk</rdfs:label>
+      <skos:definition>The province of Preăh Sihanouk in the country of Cambodia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cambodia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Krŏng Pailĭn</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Krong Pailin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Preăh Sihanouk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Preah Sihanouk</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kh;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-24">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-18">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Krŏng Pailĭn in the country of Cambodia</skos:definition>
-      <rdfs:label>KH-24</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-24</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;KrongPailin"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;KrongPailin"/>
+      <skos:definition>subdivision code for the province of Preăh Sihanouk in the country of Cambodia</skos:definition>
+      <rdfs:label>KH-18</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-18</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;PreahSihanouk"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;PreahSihanouk"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
@@ -259,28 +259,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Krâchéh
+    // Kaeb
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;Kracheh">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;Kaeb">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Krâchéh</rdfs:label>
-      <skos:definition>The province of Krâchéh in the country of Cambodia</skos:definition>
+      <rdfs:label>Kaeb</rdfs:label>
+      <skos:definition>The province of Kaeb in the country of Cambodia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cambodia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Krâchéh</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Kracheh</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Kaeb</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Kêb</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kh;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-10">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-23">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Krâchéh in the country of Cambodia</skos:definition>
-      <rdfs:label>KH-10</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-10</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;Kracheh"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;Kracheh"/>
+      <skos:definition>subdivision code for the province of Kaeb in the country of Cambodia</skos:definition>
+      <rdfs:label>KH-23</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-23</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;Kaeb"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;Kaeb"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
@@ -290,28 +290,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Banteay Mean Chey
+    // Tbong Khmum
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;BanteayMeanChey">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;TbongKhmum">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Banteay Mean Chey</rdfs:label>
-      <skos:definition>The province of Banteay Mean Chey in the country of Cambodia</skos:definition>
+      <rdfs:label>Tbong Khmum</rdfs:label>
+      <skos:definition>The province of Tbong Khmum in the country of Cambodia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cambodia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Banteay Mean Chey</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Bântéay Méanchey</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Tbong Khmum</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Tbong Khmŭm</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kh;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-1">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-25">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Banteay Mean Chey in the country of Cambodia</skos:definition>
-      <rdfs:label>KH-1</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-1</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;BanteayMeanChey"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;BanteayMeanChey"/>
+      <skos:definition>subdivision code for the province of Tbong Khmum in the country of Cambodia</skos:definition>
+      <rdfs:label>KH-25</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-25</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;TbongKhmum"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;TbongKhmum"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
@@ -321,28 +321,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Krŏng Preăh Sihanouk
+    // Rotanak Kiri
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KrongPreahSihanouk">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;RotanakKiri">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Krŏng Preăh Sihanouk</rdfs:label>
-      <skos:definition>The province of Krŏng Preăh Sihanouk in the country of Cambodia</skos:definition>
+      <rdfs:label>Rotanak Kiri</rdfs:label>
+      <skos:definition>The province of Rotanak Kiri in the country of Cambodia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cambodia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Krŏng Preăh Sihanouk</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Krong Preah Sihanouk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Rotanak Kiri</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Rôtânôkiri</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kh;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-18">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-16">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Krŏng Preăh Sihanouk in the country of Cambodia</skos:definition>
-      <rdfs:label>KH-18</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-18</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;KrongPreahSihanouk"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;KrongPreahSihanouk"/>
+      <skos:definition>subdivision code for the province of Rotanak Kiri in the country of Cambodia</skos:definition>
+      <rdfs:label>KH-16</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-16</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;RotanakKiri"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;RotanakKiri"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
@@ -352,28 +352,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Krong Kaeb
+    // Siem Reab
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KrongKaeb">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;SiemReab">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Krong Kaeb</rdfs:label>
-      <skos:definition>The province of Krong Kaeb in the country of Cambodia</skos:definition>
+      <rdfs:label>Siem Reab</rdfs:label>
+      <skos:definition>The province of Siem Reab in the country of Cambodia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cambodia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Krong Kaeb</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Krŏng Kêb</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Siem Reab</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Siĕmréab</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kh;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-23">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-17">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Krong Kaeb in the country of Cambodia</skos:definition>
-      <rdfs:label>KH-23</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-23</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;KrongKaeb"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;KrongKaeb"/>
+      <skos:definition>subdivision code for the province of Siem Reab in the country of Cambodia</skos:definition>
+      <rdfs:label>KH-17</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-17</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;SiemReab"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;SiemReab"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
@@ -383,28 +383,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Tbong Khmum
+    // Svay Riĕng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;TbongKhmum">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;SvayRieng">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tbong Khmum</rdfs:label>
-      <skos:definition>The province of Tbong Khmum in the country of Cambodia</skos:definition>
+      <rdfs:label>Svay Riĕng</rdfs:label>
+      <skos:definition>The province of Svay Riĕng in the country of Cambodia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Cambodia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Tbong Khmum</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Tbong Khmŭm</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Svay Riĕng</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="km">Svaay Rieng</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kh;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-25">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kh;KH-20">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Tbong Khmum in the country of Cambodia</skos:definition>
-      <rdfs:label>KH-25</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-25</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;TbongKhmum"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;TbongKhmum"/>
+      <skos:definition>subdivision code for the province of Svay Riĕng in the country of Cambodia</skos:definition>
+      <rdfs:label>KH-20</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">KH-20</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kh;SvayRieng"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kh;SvayRieng"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kh;"/>
    </owl:NamedIndividual>
